Issue 53307 - Request new Alignment option: "touching"
Summary: Request new Alignment option: "touching"
Status: CLOSED DUPLICATE of issue 49093
Alias: None
Product: Draw
Classification: Application
Component: editing (show other issues)
Version: OOo 1.0.0
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: requirements
QA Contact: issues@graphics
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-08-14 21:53 UTC by pachai
Modified: 2008-05-16 15:58 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description pachai 2005-08-14 21:53:18 UTC
It's easy to align Right,left,top,bottom, vertical centers, horizontal centers.

Sometimes it is necessary to place one object directly on top of another.
It's very hard to do by eye.

It would be nice to have a tool to do that 
"Align/Touching" - sub-choices might be "on top" "under" "On Left" "On right"

Thanks!
Comment 1 wolframgarten 2005-08-15 08:04:04 UTC
Reassigned.
Comment 2 bobharvey 2005-08-20 08:42:11 UTC
Duplicae of 49093?
Comment 3 ace_dent 2008-05-16 01:42:49 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 2+ years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 ace_dent 2008-05-16 15:58:28 UTC
Comment from Reporter in private email:
There is a question on this issue, 
  " Duplicae of 49093?  "
and the answer is, yes, exactly.
 if 49093 is implemented, my issue will be covered.

- Thanks for feedback. Marking as duplicate. Please add your comments and vote
to Issue 49093.

Andrew

*** This issue has been marked as a duplicate of 49093 ***
Comment 5 ace_dent 2008-05-16 15:58:52 UTC
Closed.